sounds good to me


On Fri, Aug 29, 2014 at 7:38 AM, John May <johnmay@ebi.ac.uk> wrote:
Hi all,

I was thinking we should move off 1.6 since it’s no longer supported. I would like to hop 1.7 and go straight to 1.8 since it’s been out a while but wanted some opinions. Would changing the JDK version cause problems for anyone?

Cheers,
John
------------------------------------------------------------------------------
Slashdot TV.
Video for Nerds.  Stuff that matters.
http://tv.slashdot.org/
_______________________________________________
Cdk-devel mailing list
Cdk-devel@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/cdk-devel



--
Rajarshi Guha | http://blog.rguha.net
NIH Center for Advancing Translational Science